"use strict";

const React = require("react");

module.exports = function Index() {
	return (
		<html lang="en">
			<head>
				<meta charSet="UTF-8"/>
				<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
				<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
				<title>seekseek</title>
				<link rel="stylesheet" href="/css/style.css"/>
			</head>
			<body>
				<div className="header">
					<div className="wrapper">
						<div className="logoContainer">
							<img src="/images/logo.svg" alt="seekseek logo" className="logo"/>
							<div className="siteTag">datasheets</div>
						</div>
					</div>
				</div>
				<div className="contents">
					<div className="wrapper">
						<div id="datasheetSearch">
							Loading, please wait...
						</div>
					</div>
				</div>
				<div className="footer">
					<div className="wrapper">
						<a href="https://matrix.to/#/#seekseek:pixie.town?via=pixie.town&via=matrix.org&via=librepush.net" className="chat">
							Come chat with us!
						</a>
					</div>
				</div>
				<script src="/js/bundle.js"></script>
			</body>
		</html>
	);
};
